<body>

    <h1> Iotization
    </h1>
    <h2>An Open Source Platform</h2>
</body>
<!--<div>
    <img src="./assets/Clean-IoT.png">

    </div>-->


    <ul>
        <li > 
            <a href="dashboard">Dashboard</a>
        </li>
        <li >
            <a href="controls">Controls</a>
        </li>
        <li >  
            <a href="data">Data</a>
        </li>
        <li >
            <a href="about">About</a>
        </li>
    </ul>

<router-outlet></router-outlet>
    